------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = INT_OCC_Carpaint, Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.7
FresnelC = 0.10
FlakesK = 0.8
BrightnessAdjustment = 1.0
SpecularBase = 1.6, 90
SpecularSun = 0.3, 400
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.25
UseMetallicReflections = 1

[Material_CarPaint_Chrome]
Materials = Caliper_paint
FresnelMax = 1
FresnelC = 0.8
BrightnessAdjustment = 0.45
ColoredSpecular = 0.9
AmbientSpecular = 0.0
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.0
UseMetallicReflections = 1

[Material_CarPaint_Metallic]
CarPaintMaterial=EXT_RIM_PAINT_2, EXT_CARPAINT_SECONDARY, INT_rollcage
ClearCoatThickness=1.08
ClearCoatIOR=1.490
FresnelMax = 0.10
FresnelC = 0.13
SpecularMult=0.3
FlakesK=0.0
BrightnessAdjustment=1.3